<template>
  <layout :breadcrumbs="breadcrumbs">

    <h1
      slot="title"
      class="title">Ставим авто на учет через МФЦ. Руководство</h1>

    <p>МФЦ, они же многофункциональные центры, впервые появились в 2007 году в соответствии с
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_139747/"
        target="_blank">Постановлением Правительства РФ от 22.12.2012 N 1376</flink>.</p>

    <p>Через 9 лет в России было зафиксировано уже более 12 тысяч МФЦ,
    а количество оказываемых услуг выросло с нескольких десятков до 350.</p>

    <img
      src="~/assets/images/helper/kak-postavit-mashinu-na-uchet-cherez-mfc/priyomnaya-mfc.png"
      alt="приёмная МФЦ">

    <p>Главная особенность многофункционального центра — предоставление
    государственной или муниципальной услуги «в одно окно».
    То есть вам достаточно отдать документы специалисту и все остальные контакты с исполняющим органом
      <flink
        class="link _inline"
        href="http://xn--l1aqg.xn--p1ai/"
        target="_blank">МФЦ</flink> будет осуществлять без участия заявителя.</p>

    <h2>Можно ли поставить на учет?</h2>

    <p>Регистрация автомобиля согласно
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_152842/"
        target="_blank">Приказу МВД России от 07.08.2013 N 605</flink>
      возможна только в подразделении Госавтоинспекции.</p>

    <p>Однако закон не стоит на месте. В январе прошлого года
    в Москве был открыт флагманский МФЦ, который в тестовом режиме позволяет
    полностью проходить регистрацию в многофункциональном центре.</p>

    <iframe
      class="iframe"
      width="560"
      height="315"
      src="https://www.youtube.com/embed/pazx4QnVk_w"
      frameborder="0"
      allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
      allowfullscreen/>

    <p>Во флагманском МФЦ граждане могут:</p>

    <ul>
      <li>поставить автомобиль на регистрационный учет;</li>
      <li>снять автомобиль с учета;</li>
      <li>произвести замену СТС, ПТС, госномеров.</li>
    </ul>

    <p>Жителям других регионов страны пока не доступна такая возможность, поэтому в их случае зарегистрировать авто
    можно только в подразделениях Госавтоинспекции.</p>

    <h2>Что нужно делать для постановки на учет?</h2>

    <p>Вам потребуется собрать и взять с собой следующие документы:</p>

    <ul>
      <li>паспорт гражданина, на которого будет оформляться ТС;</li>
      <li>ПТС регистрируемого автомобиля;</li>
      <li>СТС регистрируемого автомобиля;</li>
      <li>документ о праве собственности: ДКП, свидетельство о наследовании, договор дарения, решение суда и так
      далее;</li>
      <li>госномера регистрируемого автомобиля, если они были выданы;</li>
      <li>полис ОСАГО.</li>
    </ul>

    <p>Вам также могут потребоваться дополнительные документы:</p>

    <ul>
      <li>Доверенность — если авто регистрирует представитель будущего владельца.</li>
      <li>Документы на ДВС и прочие номерные агрегаты в случае их замены.</li>
      <li>Свидетельство о безопасности конструкции ТС — если в нее вносились изменения.</li>
    </ul>

    <p>По прибытию в МФЦ нужно взять талон в соответствующее окно.
    Далее дождитесь своей очереди и передайте документы специалисту.
    После заполнения заявления, вас отправят на осмотр автомобиля.</p>

    <img
      src="~/assets/images/helper/kak-postavit-mashinu-na-uchet-cherez-mfc/mesto-osmotra-avtomobilya-v-mfc.png"
      alt="место осмотра автомобиля в МФЦ">

    <p>Пройдя все необходимые процедуры по осмотру авто, вы получите ПТС, СТС и регистрационные знаки ТС. На этом
    регистрация транспортного средства заканчивается. Вы можете установить госномера, положить документы в папку и
    начать движение на автомобиле.</p>

    <img
      src="~/assets/images/helper/kak-postavit-mashinu-na-uchet-cherez-mfc/poluchenie-registracionnyx-znakov-ts.png"
      alt="получение регистрационных знаков ТС">
  </layout>
</template>

<script>
import Layout from '~/components/redesign/helper/faq/layout';

import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/helpers/faq/kak-postavit-mashinu-na-uchet-cherez-mfc';

export default {
  components: {
    Layout,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/faq/help-finding-parts',
          name: 'FAQ',
        },
        {
          url: '',
          name: 'Ставим авто на учет через МФЦ. Руководство',
        },
      ],
    };
  },
};
</script>
